using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TopManager : MonoSingleton<TopManager>
{
    public GameObject root;
    public GameObject icon;
    public void exitUser()
    {
        LoginManager.Instance.ExitUser();
        WindowsManager.Instance.show(WindowConfig.windowType.Login);

    }
    private void OnEnable()
    {
    }
}
